Bug 505 - When updating to 5.2, selection of packages fails
When updating to 5.2, selection of packages fails
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.2
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-16 21:10 EST by maurice
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-17 16:26:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description maurice 1998-12-16 21:10:48 EST
Installer searches to find packages that can be updated,
then gives option to customize the selection.
At this point if you try to select that option it crashes
with Sig11.

This means that you have to install everything it gives you,
without the option to skip updating things you want to
preserve.. DHCP, for example..  ;^}
Comment 1 Bill Nottingham 1998-12-17 11:58:59 EST
Have you tried the errata ramdisk image?
Comment 2 David Lawrence 1998-12-17 16:26:59 EST
This should be solved by downloading the new ramdisk image available
at
http://www.redhat.com/support/docs/rhl/alpha/rh52-errata-alpha.html.
Create this disk according the the user's guide. If this does not
solve the problem for you, please reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.